Author Topic: Pack won't launch for you? Try this!  (Read 162 times)

Ndagger

  • Admin of Doom. And cake.
  • Administrator
  • Member
  • ******
  • Posts: 752
  • Rep: +19/-6
    • View Profile
Pack won't launch for you? Try this!
« on: February 27, 2017, 10:51:05 PM »
If you're running Java 7, that's your problem.  Uninstall it and install Java 8.  For some reason, our current pack hates Java 7 as much as the last one hated 8, so if you haven't updated for fear of it breaking, that broke it.

Funny how that works, huh?